#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 40px;
	right: 1%;
	overflow: hidden;
	width: 50px;
	height: 50px;
	border: none;
	text-indent: 100%;
	background: url(arrow_up.png) no-repeat right top;
}
#toTopHover {
	width: 50px;
	height: 50px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}

